New Search

String Format Vulnerability in Solaris 7 snmpdx

oval:org.mitre.oval:def:114

Format string vulnerability in the logging component of snmpdx for Solaris 5.6 through 8 allows remote attackers to gain root privileges.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2002-0796
Product(s):
  • snmpdx